import * as React from 'react';
import { ReactComponent as Icon } from "./Close.js";
import createIcon from "../create-icon";
var Close = createIcon(Icon);
export default /*#__PURE__*/React.memo(Close);

